.figure1{
    border: solid black 1px;
    padding: 0px 75px 150px 0px;
    margin-right: 1250px;
}

.figure2{
    border: solid black 5px;
    padding: 10px;
}

.figure3{
    margin: 10px;
    border: solid pink 1px;
}

.figure4{
    border: solid turquoise 2px;
    border-radius: 10px;
    padding: 0px 500px 120px 0px;
    margin-right: 600px;
}

.figure5{
    border: solid black 1px;
    padding-left: 50px;
}

.figure6{
    border: solid black 1px;
    margin-left: 50px;
}

.figure7{
    border: solid turquoise 5px;
    margin: 75px 45% 0px 45%;
    padding: 20px 20px 75px 20px;
    border-radius: 25%;
}